@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
    
      }
      input#label1{
        display: none;
      }
      .gnav input{
        display: none;
      }
      @media (min-width: 1030px)
{ 
  
 

/* トップ下店舗紹介文記述 */
.syou{ 
  font-size: 22px;
  text-align: center;
  color: #a08534;
  margin: 5% 0 2%;
  font-family: 'Shippori Mincho', serif;
  font-weight: 500;

}
.kai { 
  text-align: center;
font-size: 15px;
  line-height: 32px;
  font-family: 'Shippori Mincho', serif;
  margin-top: 1%;
}
/* 店舗写真記述 */

.kakoi{
  width: 85%;
margin: 2% auto 0;
}
.list{
  text-align: center;
  overflow: hidden; 
            
  }
.list li {  
    display: inline;
    
   } 
  .list img { vertical-align:bottom;
    width: 18%;
    padding: 25px;
    
  }
  .li img:hover{opacity: 0.5;
  }

  /* サロンの記述
 */
table {font-family: 'Shippori Mincho', serif;
  width: 40%;
  margin: 2% auto  4%;
  border-collapse:  collapse;     /* セルの線を重ねる */
  border-spacing: 0;
}
th,td {
  border: 1px solid #AE8C78; 
  display : block;         
} 
th{
  font-weight: 500;
  padding: 1%;
  background-color: #AE8C78;
  color: #ffffff;}
td{text-align: center;
  /* color:#666; */
  padding: 2%;
  } 
td a {text-decoration: none;
  color: #caa353;
  font-weight: bold;
  font-size: 24px;
}
a[href^="tel:"]{
  pointer-events: none;
}
#heya{text-align: center;
}
.heya{
  width: 50%;
}

}
@media (max-width: 1030px)
{ 
 
  .syou{ 
    width: 90%;
    font-size: 3.7vw;
    text-align: center;
    color: #a08534;
    margin: 5% auto 2%;
    font-family: 'Shippori Mincho', serif;
    font-weight: 500;
  }
  .kai { 
    width: 90%;
    text-align: center;
    margin: 0 auto;
  font-size: 2.8vw;
   /*  line-height: 32px; */
    font-family: 'Shippori Mincho', serif;
    color: black;
}

  
  .kakoi{
    width: 85%;
    margin: 5% auto 0;
      }
  .list{
    text-align: center;
    overflow: hidden; 
              
    }
  .list li {  
      display: inline;
      
     } 
    .list img { vertical-align:bottom;
      width: 44%;
      padding: 7px;
      
    }
    .li img:hover{opacity: 0.5;
    }

    
  table {font-family: 'Shippori Mincho', serif;
    width: 90%;
    margin: 0 auto  8%;
    border-collapse:  collapse;     /* セルの線を重ねる */
    border-spacing: 0;
    
    }
  
  
  th,td {
    
    border: 1px solid #AE8C78; 
    display : block;         
  } 
  th{
    font-weight: 500;
    font-size: 4vw;
    padding: 1%;
    background-color: #AE8C78;
    color: #ffffff;}
  td{text-align: center;
    /* color:#666; */
    padding: 2%;
    font-size: 4vw;
    } 
  td a {text-decoration: none;
    color: #caa353;
    font-weight: bold;
    font-size: 4.5vw;
  }
  td a:hover {opacity: 0.5;
  }




  } 